
/* 响应式导航 */
.fade {
  opacity: 0;
  -webkit-transition: opacity .15s linear;
  transition: opacity .15s linear;
}
.fade.in {
  opacity: 1;
}
.collapse {
  display: none;
}
.collapse.in {
  display: block;
}
.collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition: height .35s ease;
  transition: height .35s ease;
}
.navbar-header {
	margin:0 auto;  background-image:url(../images/logo1.png); background-repeat:no-repeat; background-position:center center; height:60px; background-size:196px 50px; 
  }

 .navbar-header img {
	 display:none
  }  
.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none; 
}
.nav > li {
  position: relative;
  display: block;
}
.nav > li > a {
  position: relative;
  display: block;
  padding: 10px 0px;font-family:"Courier New", Courier, monospace; font-weight:bold; font-size:16px;color: #6c1921;
}
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;color: #6c1921
}
.navbar {
  position: relative;
}
.navbar-collapse {
	width:100%;
  overflow-x: visible;
  position: fixed; z-index:9999;
  background-color:#f1e4c2;
  filter: Alpha(Opacity=95); /* for IE */
        background-color: rgba(241, 228, 194, 0.95); /*for FF*/
}
.navbar-collapse.in {
  overflow-y: auto;
}
.navbar-fixed-top
{
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1030;
  top: 0;
  border-width: 0 0 1px;
}
.navbar-brand {
  display:inline-table;
  height:150px;
  padding:0px;

}
.navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 0px solid transparent;
  border-radius: 0px;
}
.navbar-toggle:focus {
  outline: none;
}
.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 0px;
}
.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}
.navbar-nav {
  width:100%; 
}
.navbar-nav > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px;
  float:left;
  width:100%;
}
.navbar-nav > li img{ display:none;}
.navbar-default .navbar-nav > li > a p { text-align:left; padding-left:20px;
}
.navbar-default {
}
.navbar-default .navbar-nav > li > a {
  color: #777;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #ddd;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #e7e7e7;
}
.navbar-right {
    float: right !important;
  }	
@media (min-width: 992px) {
	
 .navbar-nav {
	 float:right;
	 width:560px;
    margin:10px 0 0 0;
  }
  
  .nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.nav > li {
  position: relative;
  display: block;
  padding: 10px 10px;
}
.nav > li > a {
  position: relative;
  display: block;
  padding: 10px 10px;
}
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #eee;
}
  
  
  
  
  
  
  
  .navbar-nav > li {
    float: left;
  }
  .navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .navbar-nav > li img{ display: inline-block;}
  .navbar-nav.navbar-right:last-child {
    margin-right: 0px;
  }
  .navbar-right {
    float: right !important;
  }		
.navbar-default {
	background-image:url(../images/header_bg.png); background-position:top  center; background-repeat:repeat-x; height:150px;
}
.navbar-default .navbar-nav > li > a { text-align:center;
  color: #6c1921; font-family:"Courier New", Courier, monospace; font-weight:bold; font-size:16px
}
.navbar-default .navbar-nav > li > a p { text-align:center; line-height:15px;height:15px; padding:0px;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #6c1921;
  background-color:#e1c8a3;
}

.navbar-brand {
  display:inline-table;
  text-align:center;
  padding: 0px;
  font-family:"微软雅黑";
}

.navbar-brand img { width:400px; height:102px; margin-top:20px;
}




.navbar-header {
    float: left; background-image: none;height:150px;
  }
 .navbar-header img {
	 display: inline-block
  }  
.navbar-collapse {
    width: auto;
    border-top: 0;
    box-shadow: none; 
	position: relative; z-index:0;
  }
  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }

  .navbar-fixed-top .navbar-collapse,
  .navbar-static-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    padding-right: 0;
    padding-left: 0;
  }  
 .navbar-toggle {
    display: none;
  }   
}





@media (min-width: 1200px) {
	
 .navbar-nav {
	 float:right;
	 width:560px;
    margin:10px 0 0 0;
  }
  
  .nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.nav > li {
  position: relative;
  display: block;
  padding: 10px 10px;
}
.nav > li > a {
  position: relative;
  display: block;
  padding: 10px 10px;
}
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #eee;
}
  
  
  
  
  
  
  
  .navbar-nav > li {
    float: left;
  }
  .navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .navbar-nav > li img{ display: inline-block;}
  .navbar-nav.navbar-right:last-child {
    margin-right: 0px;
  }
  .navbar-right {
    float: right !important;
  }		
.navbar-default {
	background-image:url(../images/header_bg.png); background-position:top  center; background-repeat:repeat-x; height:150px;
}
.navbar-default .navbar-nav > li > a { text-align:center;
  color: #6c1921; font-family:"Courier New", Courier, monospace; font-weight:bold; font-size:16px
}
.navbar-default .navbar-nav > li > a p { text-align:center; line-height:15px;height:15px; padding:0px;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #6c1921;
  background-color:#e1c8a3;
}

.navbar-brand {
  display:inline-table;
  text-align:center;
  padding: 0px;
  font-family:"微软雅黑";
}
.navbar-brand img { width:491px; height:125px; margin-top:10px;
}


.navbar-header {
    float: left; background-image: none;height:150px;
  }
 .navbar-header img {
	 display: inline-block
  }  
.navbar-collapse {
    width: auto;
    border-top: 0;
    box-shadow: none; 
	position: relative; z-index:0;
  }
  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }

  .navbar-fixed-top .navbar-collapse,
  .navbar-static-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    padding-right: 0;
    padding-left: 0;
  }  
 .navbar-toggle {
    display: none;
  }   
}